1.5.01 update error

I get the following message after installing and attempting to run Lightburn either from the desktop icon or from the launch Lightburn check box at the end of the installation.
error

I have reinstalled several times still no luck

1 Like

Check here:

Same problem here.

Update from Dev team this morning:

Hi all - 1.5.01 for win64 is now fixed in the downloads. It’s not a new version, just replaced the download. It will have the right MSVC redist included now.

Please download anew from the site and install again. :slight_smile: